[eos8s-testing-debug]
name=EOS binaries from CERN Koji [testing] [stream] (debuginfo)
baseurl=http://linuxsoft.cern.ch/internal/repos/eos8s-testing/x86_64/debug
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=9
